Subject: Netatalk + DHCP?

From: Steve Freitas <[email-masked]>
Date: Wed, 13 Jun 2001 09:26:39 -0700

Let's say I want my Netatalk server to grab an IP via DHCP, and it could
change at any time. But /etc/hosts needs to provide the proper IP for a good
lookup for clients. Is the simplest way to do this to write a little script
which auto-generates /etc/hosts and plugs in the current IP?

Steve